sha256: f8bb1344f6aa6a50cf5a42555f180d70f1e049dc85be059533a6af931ade0743
real_size: null
zip_size: 629367751
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep31/open_data_millesime_2026-02-a_dep31_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep31/open_data_millesime_2026-02-a_dep31_csv_metadata.yml
